/**
 * Name: layout.css
 * Version: 1.0.0
 *	
 *	-
 *
 *	T.O.C
 *	
 *	#General Layout 
 *		#Header
 *		#Content
 *		#Footer
 *	#Page Styles
 *		#Index
 *		#About
 *		#Services
 *		#Portfolio
 *		#Blog
 *		#Contact
 *	#Responsive
 *		#Large Display
 *		#Smaller then 1024px width	
 *		#Tablet (Portrait)
 *		#Mobile (Portrait and Landscape )
 *		#Mobile ( Landscape )
 */

/* ==========================================================================
   #General Layout 
   ========================================================================== */

	#wrap { background-color: #fff; }
        
        
        .m{ margin:0px}
.mall { margin:5px;}

.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}
.ml50{ margin-left:50px;}
.ml60{ margin-left:60px;}
.ml70{ margin-left:70px;}
.ml80{ margin-left:80px;}
.ml90{ margin-left:90px;}
.ml100{ margin-left:100px;}


.mr5{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr25{ margin-right:25px;}
.mr30{ margin-right:30px;}
.mr35{ margin-right:35px;}
.mr40{ margin-right:40px;}
.mr50{ margin-right:50px;}
.mr60{ margin-right:60px;}
.mr70{ margin-right:70px;}
.mr80{ margin-right:80px;}
.mr90{ margin-right:90px;}
.mr100{ margin-right:100px;}


.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.mt80{ margin-top:80px;}
.mt90{ margin-top:90px;}
.mt100{ margin-top:100px;}


.mb{ margin-bottom:0px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb35{ margin-bottom:35px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}
.mb70{ margin-bottom:70px;}
.mb80{ margin-bottom:80px;}
.mb90{ margin-bottom:90px;}
.mb100{ margin-bottom:100px;}




/* ----------- Padding ----------- */



.p{ padding:0px}

.pl5{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pl30{ padding-left:30px;}
.pl35{ padding-left:35px;}
.pl40{ padding-left:40px;}
.pl50{ padding-left:50px;}
.pl60{ padding-left:60px;}
.pl70{ padding-left:70px;}
.pl80{ padding-left:80px;}
.pl90{ padding-left:90px;}
.pl100{ padding-left:100px;}


.pr5{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr25{ padding-right:25px;}
.pr30{ padding-right:30px;}
.pr35{ padding-right:35px;}
.pr40{ padding-right:40px;}
.pr50{ padding-right:50px;}
.pr60{ padding-right:60px;}
.pr70{ padding-right:70px;}
.pr80{ padding-right:80px;}
.pr90{ padding-right:90px;}
.pr100{ padding-right:100px;}


.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt25{ padding-top:25px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}
.pt70{ padding-top:70px;}
.pt80{ padding-top:80px;}
.pt90{ padding-top:90px;}
.pt100{ padding-top:100px;}
.pt125{ padding-top:100px;}
.pt150{ padding-top:100px;}
.pt175{ padding-top:100px;}
.pt200{ padding-top:100px;}


.pb5{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb25{ padding-bottom:25px;}
.pb30{ padding-bottom:30px;}
.pb35{ padding-bottom:35px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}
.pb60{ padding-bottom:60px;}
.pb70{ padding-bottom:70px;}
.pb80{ padding-bottom:80px;}
.pb90{ padding-bottom:90px;}
.pb100{ padding-bottom:100px;}



.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
  box-shadow: 0px 0px 10px -5px #9F9F9F;
  position: relative;
}
	
/* #Header
   ========================================================================== */	
   	
	#header-top {
		padding: 10px 0;
		background-color: #45aabb;
		color: #fff;
	}
	
	#header-top a.social-icon i { font-size: 18px;  }
	
	#header { background: none repeat scroll 0 0 #FCFCFC; border-bottom: 1px solid #F2F2F2; z-index: 9999; }
		
	/* Logo */

	#logo {
		display: block; 
		margin: 13px 0 14px;
	}
		
	/* Menu basics */

	.sf-menu, 
	.sf-menu * {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.sf-menu li {
		position: relative;
		white-space: nowrap;
	}
	
	.sf-menu ul {
		position: absolute;
		display: none;
		top: 100%;
		left: 0;
		z-index: 105;
	}
	
	.sf-menu > li {
		float: left;
	}
	
	.sf-menu li:hover > ul,
	.sf-menu li.sfHover > ul {
		display: block;
	}
	
	.sf-menu a {
		display: block;
		position: relative;
	}
	
	.sf-menu ul ul {
		top: 0;
		left: 100%;
	}
	
	/* Menu skin */
	
	.sf-menu { float: right; }
	
	.sf-menu a {
		padding: 10px 15px; 
		font-family: 'Open Sans', Arial, sans-serif;
		font-size: 13px;
		color: #707070;   
	}
	
	.sf-menu a:hover { color: #F26D7E; }
	
	.sf-menu > li > a {
		border: none;
		padding: 40px 20px;
		font-size: 13px;
		text-transform: uppercase;
                font-weight: bold;
	}
	
	.sf-menu li {
		-webkit-transition: background 0.2s;
		transition: background 0.2s;
	}
	
	.sf-menu li:hover,
	.sf-menu li.sfHover {
		position: relative;  
		text-decoration: none;	
	}
	
	.sf-menu li:hover a,
	.sf-menu li.sfHover a {
		text-decoration: none;
	}
	
	.sf-menu li.current > a {
		background-color: #f26d7e;
		color: #fff;
	}
	
	.sf-menu li.current:before {
		position: absolute;
		z-index: 110;
		bottom: -10px;
		left: 50%;
		width: 0; 
		height: 0;
		border-left: 10px solid transparent; 
		border-right: 10px solid transparent; 
		border-top: 10px solid #2F90C9;
		margin-left: -10px;
		content: "";
		-moz-transform: scale(.9999); 
	}
	
	/**
 	 * 1. allow long menu items to determine submenu width
 	 */
	
	.sf-menu ul {
		min-width: 200px; /* 1 */ 
		background-color: #fff;
		border:1px solid #cecece; 	
	}
	
	.sf-menu ul > li {
		position: relative;
		padding-left: 25px;
		border-bottom: 1px solid #cecece;
	}
	
	.sf-menu ul > li:last-child { border-bottom: none; }
	
	.sf-menu ul > li:before {
		position: absolute;
		top: 10px;
		left: 25px;
		color: #f98b6e;
		font-family: 'FontAwesome';
		content: "ïƒˆ";
		font-size: 10px;
	}
	
	.sf-menu ul > li:last-child > a { border-bottom: none; }
	
	.sf-menu ul ul li {}

	/* Menu arrows */
	
	.sf-arrows .sf-with-ul { padding-right: 30px; }
	
	/* Bottom facing arrows */
	
	.sf-arrows .sf-with-ul:after {
		position: absolute;
		top: 50%;
		right: 10px;
		height: 0;
		width: 0;
		margin-top: -13px;
		border: 5px solid transparent;
		border-top-color: rgba(0, 0, 0, 0.5);
		content: '';
	}
	
	/* Right facing arrows */
	
	.sf-arrows ul .sf-with-ul:after {
		margin-top: -5px;
		margin-right: -3px;
		border-color: transparent;
		border-left-color: rgba(0, 0, 0, 0.5);
	}
	
	/* Mobile Menu  */
			
	#mobile-menu {
		z-index: 20;
		border-bottom: 1px solid #efefef;
		margin-bottom: 0;
	}
	
	#mobile-menu li {	
		display: block;
		margin: 0;
	}
		
	#mobile-menu > li > ul, 
	#mobile-menu > li > ul > li > ul {
		display: none;
		margin-left: 0;
	}

	#mobile-menu li a {
		position: relative;
		display: block;
		padding: 15px 25px;
		border-top: 1px solid #efefef;
		background-color: #45aabb;
		color: #fff;
		font-size: 13px;
		text-align: left;
		text-decoration: none;
	}
	
	#mobile-menu ul a { padding-left:45px; }
	
	#mobile-menu ul li ul a  { padding-left:65px; }
	
	#mobile-menu .mobile-menu-submenu-arrow {
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 70px;
		border-left: 1px solid #efefef;
		color: #fff;
		font-size:20px;
		line-height: 50px;
		text-align: center;
		cursor: pointer;
	}
	
	#mobile-menu .mobile-menu-submenu-arrow:hover { background-color: #75c5cc; }
	
	#mobile-menu li a:hover {}
	
	#mobile-menu { display: none; }
	
	/* Mobile menu trigger  */
				
	#mobile-menu-trigger { 
		float: right;
		display: none;
		font-size: 32px;  
	}		
	
/* #Content
   ========================================================================== */
   		
	#content { 
		min-height: 300px; 
		padding-bottom: 0px;  
	}

	/* Page Header */
	
	#page-header {
		padding: 25px 0;
		margin-bottom: 30px;
		background-color: #f3f3f3;
	}
	
	#page-header i {
		float: left;
		padding: 10px;
		background-color: #45aabb;
		color: #fff;
		font-size: 28px;
		line-height: 28px;
		vertical-align: middle;
	}
	
	#page-header h3 {
		padding-top: 8px;
		margin-left: 65px;
	}
	
	/* Charts */
	
	#canvas-bar-chart-data,
	#canvas-line-chart-data { margin: 30px 0; }
	
			
/* #Footer
   ========================================================================== */		
	
	#footer { color: #fff; }
	
	#footer h1,
	#footer h2,
	#footer h3,
	#footer h4,
	#footer h5,
	#footer h6 { color: #fff; }
	
	#footer-top {
		padding: 25px 0 10px 0;
		background: #4b5359; 
                border-bottom: 1px solid #545459;
	}
	
	#footer-middle { 
		padding: 50px 0;
		background: #373f45;
                 border-bottom: 1px solid #4D4D52;
	}
	
	#footer-bottom {
		background-color: #2f363b;
                padding: 15px 0;
	}
			
/* ==========================================================================
   #Page Styles
   ========================================================================== */
   
/* #Index
   ========================================================================== */
   
/* #About
   ========================================================================== */
   
    .team-member { 
		margin: 30px 0;
		text-align: center;
	}
	
	.team-member-preview {
		display: inline-block;
		max-width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		border: 20px solid #f98b6e;
		-webkit-border-radius: 50%;
				border-radius: 50%;
		margin-bottom: 20px;
	}
	
	.team-member img { 
		display: block;
		max-width: 100%;
		-webkit-border-radius: 50%;
				border-radius: 50%;
	}
	
	.team-member h3 { margin-bottom: 0px; }

/* #Services
   ========================================================================== */
   
   	/* Services */
   	
   	.services {
		position: relative;
		z-index: 100;
		border-bottom: 5px solid #f98b6e;
		margin: -40px 0 30px 0;
	}
   
   	.services img {
		display: block;
		width: 100%;
	}
	
	.services-overlay {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		opacity: 0;
		-webkit-transition: all 0.3s;
			 -o-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.services-overlay:before {
		position: absolute;
		z-index: 3;
		bottom: 0;
		left: 0;
		border-bottom: 70px solid #45a9bb;
		border-left: 150px solid rgba(0, 0, 0, 0);
		border-right: 150px solid rgba(0, 0, 0, 0);
		-moz-transform: scale(.9999); 
		content: "";
	}
	
	.services-overlay h4 {
		position: relative;
		z-index: 10;
		color: #fff;
		text-align: center;
	}
	
	.services:hover .services-overlay { opacity: 1; }
	
	/* Legend */
	
	.line-chart-legend {
		margin: 40px 0;
		list-style: none; 
	}
	
	.line-chart-legend li { margin-bottom: 10px; }
	.line-chart-legend li:last-child { margin-bottom: 0; }
	
	.line-chart-legend li:before {
		position: relative;
		top: 5px;
		margin-right: 10px;
		color: #ef8468;
		font-family: 'FontAwesome';
		font-size: 25px;
		content: "ïƒˆ";
	}
	
	.line-chart-legend li.first:before { color: #ef8468; }
	.line-chart-legend li.second:before { color: #fa9c83; }
	.line-chart-legend li.third:before { color: #fccdc0; }
      
/* #Portfolio
   ========================================================================== */
   
    .portfolio-filter ul {
		margin: 30px 0;
		list-style: none; 
	}
	
	.portfolio-filter ul:before { 
		margin-right: 20px;
		content: "Categories";
	}
	
	.portfolio-filter ul li { display: inline-block; }
	
	.portfolio-filter ul li a { 
		display: block;
		padding: 5px 15px;
		color: #2b2b2b;
	}
	
	.portfolio-filter ul li a:hover,
	.portfolio-filter ul li a.active { 
		background-color: #f98b6e;
		color: #fff;
		text-decoration: none;
	}
	
	/* Isotope */
	
	.portfolio-items { list-style: none;	}
	
	.portfolio-items li {
		float: left;
		width: 33.3333333333%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 0 10px;
	}
	
	.portfolio-item { position: relative; }
	
	.portfolio-strip {
		margin-top: 30px; 
		list-style: none;
	}
	
	.portfolio-strip li {
		float: left; 
		width: 20%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 5px;
	}
   
    /* Portfolio Item */
	
	.portfolio-item { 
		position: relative; 
		border-bottom: 1px solid #d2d2d2;
		margin: 0 0 40px 0;
	}
	
	.portfolio-strip .portfolio-item {
		border-bottom: none;
		margin: 0;
	}
	
	.portfolio-item-preview { position: relative; }
	
	.portfolio-item-preview > a img {
		display: block;
		width: 100%;
	}
	
	.portfolio-item-overlay {
		position: absolute; 
		right: 0; 
		bottom: 0; 
		top: 0; 
		left: 0;
		border: 15px solid #f98b6e;
		opacity: 0;
		text-align: center;
		-webkit-transition: all 0.5s;
			 -o-transition: all 0.5s;
				transition: all 0.5s;
	}	
		
	.portfolio-item-overlay-actions {
		position: absolute;
		top: 0;
		width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		margin-top: -20px;
		text-align: center;
		-webkit-transition: top 0.5s;
			 -o-transition: top 0.5s;
				transition: top 0.5s;
	}
	
	.portfolio-item-overlay-actions .portfolio-item-zoom,
	.portfolio-item-overlay-actions .portfolio-item-link {
		display: inline-block;
		padding: 10px 10px 7px 10px; 
		margin: 0 5px;
		background-color: #45aabb;
		text-decoration: none;
	}
	
	.portfolio-item-overlay-actions .portfolio-item-zoom i,
	.portfolio-item-overlay-actions .portfolio-item-link i {
		color: #fff; 
		font-size: 20px; 
		line-height: 20px; 
	}
	
	.portfolio-item-overlay-actions .portfolio-item-zoom:hover,
	.portfolio-item-overlay-actions .portfolio-item-link:hover { background-color: #f98b6e; } 
	
	.portfolio-item-description { padding: 15px 0; }
	.portfolio-item-description h4 { margin-bottom: 0; }
	.portfolio-item-description a { color: #2b2b2b; }
	.portfolio-item-description span { float: right; }
	.portfolio-item-description i { color: #f98b6e; }
	
	.portfolio-item-overlay .portfolio-item-description { 
		position: absolute; 
		bottom: 0;
		right: 0;
		left: 0;
		padding: 0;
		-webkit-transition: bottom 0.5s;
			 -o-transition: bottom 0.5s;
				transition: bottom 0.5s;
	}
	
	.portfolio-item-overlay .portfolio-item-description h4 { color: #fff; }
	
	.portfolio-item:hover .portfolio-item-overlay { opacity: 1; }
	.portfolio-item:hover .portfolio-item-overlay-actions { top: 50%; }
	
	.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description { bottom: 5%; }
				
	/* Portfolio Pagination */
	
	.pagination {
		float: right;
		list-style: none; 
	}
	
	.pagination li { 
		display: inline-block;
		margin-right: 10px;
	}
	
	.pagination li:last-child { margin-right: 0; }

	.pagination a { 
		display: block; 
		padding: 3px 10px; 
		border: 1px solid #f98b6e; 
		color: #f98b6e;
	}
	
	.pagination li.current a,
	.pagination li a:hover { 
		color: #fff; 
		background-color: #f98b6e;
		text-decoration: none; 
	}
	
/* #Blog
   ========================================================================== */
   
	/* Blog Post */
	
	.blog-post { margin-bottom: 30px; }
	
	.blog-post-title {
		margin-bottom: 20px;
		font-size: 18px;
	}
	
	.blog-post-title a { color: #2b2b2b; }
	
	.blog-post-thumb { margin-bottom: 20px; }
	
	.blog-post-thumb  img {
		display: block;
		width: 100%;
	}
	
	.blog-post-info {
		padding-top: 15px;
		margin-left: 110px;
	}
	
	.blog-post-info i {
		margin-right: 5px;
		font-size: 16px; 
		vertical-align: middle; 
	}
	
	.blog-post-readmore {}
			
	.blog-post .date {
		float: left;
		width: 75px;
		height: 75px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 15px 10px;
		border: 5px solid #45aabb;
		border-radius: 45px;
		-webkit-border-radius: 50%;
				border-radius: 50%;
		background-clip: padding-box;
		background-color: #64cbc0;
		color: #fff;
		font-size: 20px;
		line-height: 15px;
		text-align: center;
	}
	
	.blog-post .date small { font-size: 12px; text-transform: uppercase; }
	
	.blog-post .date a { color: #fff; }
	.blog-post .date a:hover { text-decoration: none; }
	
	/* Recent Posts */
	
	.recent-posts { 
		border-bottom: 1px solid #c4c4c4;
		margin-bottom: 20px; 
	}
	
	.recent-posts img { 
		float: left;
		margin-right: 20px;
	}
	
	.blog-post-comment-form{ position: relative; }
	.blog-post-comment-form input[type="text"] { 
		width: 100%;
		height: 33px;
	}
	
	.blog-post-comment-form input[type="submit"] {
		position: absolute;
		top: 1px;
		right: -1px;
		height: 31px;
		padding: 6px 30px;
		border: none;
		background: #f98b6e url(../images/bg-check.html) no-repeat center center;
	}
	
	.blog-post-comment-form input[type="submit"]:hover { background-color: #dd775c; }
	
   
/* #Contact
   ========================================================================== */
   
	/* Contact Form */
  
	#contact-form { 
		overflow: hidden; 
		margin: 0 0 30px 0; 
	}
	
	#contact-form fieldset { }
	
	label.validation-error { 
		color: #b55454; 
	}
	
	input.validation-error,
	textarea.validation-error,
	select.validation-error { border :1px solid #e1a1a1; }
	
	#contact-form #formstatus {}
		
	#contact-form input[type="text"],
	#contact-form textarea {
	}
	
	#contact-form input[type="submit"].btn {
		padding: 6px 25px;
		margin-right: 0; 
	}
	
/* ==========================================================================
   #Responsive
   ========================================================================== */
   
/* #Large Display
   ========================================================================== */
   	
	@media (min-width: 1400px) {
		
		#wrap {}
		
		/* Portfolio */
		
		.portfolio-strip li { width: 16.666666%; }
		.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description { bottom: 15%; }
		
	}

/* #Smaller then 1024px width
   ========================================================================== */
	
	@media (max-width: 1024px) {

		#wrap {}
		
		#header {}
		
		#content {}
		
		#footer {}
		
	}

/* #Tablet (Portrait)
   ========================================================================== */

	@media (min-width: 768px) and (max-width: 979px) {
		
		#wrap {}
		
		#header {}
		
		#menu { display: none; }
		
		#mobile-menu-trigger { 
			display: block;
			margin-top: 37px;
		}	
		
		#content {}
		
		/* Charts */
	
		#canvas-bar-chart-data,
		#canvas-line-chart-data {
			width: 100% !important;
			height: auto !important;
		}
		
		#footer {}
		
		/* Services */
		
		.services-overlay:before {
			border-left: 112.5px solid rgba(0, 0, 0, 0);
			border-right: 112.5px solid rgba(0, 0, 0, 0);
		}
		
		/* Legend */
	
		.legend { margin-top: 0; }
		
		/* Portfolio */
		
		.portfolio-strip li { width: 33.3333333333%; }

	}
	
/* #Mobile (Portrait and Landscape )
   ========================================================================== */
	
	@media (max-width: 767px) {
	
		body { 
			background: none; 
			background-color: #fff; 
		}
		
		#wrap {}
		
		#header-top {
			display: none;
		}

		#header { border-top:3px solid #45aabb; }	
		
		#logo {}
		
		#menu { display: none; }
		
		#mobile-menu-trigger { 
			display: block;
			padding: 10px;
			position: absolute;
			right: 10px;
			top: -12px;
		}
		
		#content {}
		
		/* Charts */
	
		#canvas-bar-chart-data,
		#canvas-line-chart-data {
			width: 100% !important;
			height: auto !important;
		}
		
		/* Portfolio Items */
		
		.portfolio-items li {
			float: none;
			width: 100%;
		}
		
		#footer{}	

		.row { padding: 0 40px; }
		
		.row .row { 
			width: auto; 
			padding: 0 20px; 
			margin: 0; 
		}
		
		p.last, 
		h1.last, 
		h2.last, 
		h3.last, 
		h4.last, 
		h5.last, 
		address.last, 
		ul.last, 
		ol.last { margin-bottom: 20px; }
		
		.text-right{ text-align:left; }
		
		/* Services */
		
		.services { margin-top: 20px; }
		
		.services-overlay {
			padding: 10px 0;
			background-color: #45aabb; 
		}
		
		/* Legend */
	
		.legend { margin-top: 0; }
		
		.services-overlay:before { display: none; }
		
		/* Portfolio */
		
		.portfolio-filter ul li {
			margin-top: 10px; 
			display: block; 
		}
		
		.portfolio-strip li { width: 100%; }
		
		/* Blog */
		
		.date { float: none; }
		.blog-post-info { margin-left: 0; }

	}
	
/* #Mobile ( Landscape )
  ========================================================================== */

	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.row { padding: 0 40px; }
		
		#mobile-menu-trigger { right: 30px; }
		
		/* Portfolio Items */
		
		.portfolio-items li {
			float: left;
			width: 50%;
		}
		
		.portfolio-strip li { width: 50%; }
		
	}	
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
.bottomnav  {
    color: #EDEDED;
    font-size: 16px;

}    


.bottomnav ul { list-style: none !important;}

.bottomnav ul li { display: inline !important ;
                    margin-right: 6px !important;
                    padding: 10px 15px !important;
                    vertical-align: middle !important;
}

.bottomnav a { text-decoration:none; color: #ffffff;}
.bottomnav a:hover { text-decoration: none; color: #cccccc;}

























.vc_row-fluid:before, .vc_row-fluid:after {
    content: "";
    display: table;
}
.vc_row-fluid:after {
    clear: both;
}
.vc_row-fluid:before, .vc_row-fluid:after {
    content: "";
    display: table;
}
.vc_row-fluid {
    width: 100%;
}
.wpb_row {
    box-sizing: border-box;
}
.image_dividing {
    background: url("../../_layout/images/dividing_image.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 50px;
    width: 100%;


    

.latestpost { border: 1px solid #f2f2f2; background: #fff; line-height:40px; font-size: 20px; font-family: 'OpenSansRegular'; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.latestpost .row { margin: 15px 0 15px 0; }
.latestpost h3 { line-height:40px; font-size: 20px; padding-left: 15px; margin:0; padding-bottom: 0; }
.latestpost p { padding-left: 15px; margin:0; }
.postdate { float: left; padding: 2px; margin: 0 15px 0 15px; width: 47px; height: 53px; text-align: center; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #10afdc; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#10afdc), to(#0d93b9)); background: -webkit-linear-gradient(#10afdc, #0d93b9); background: -moz-linear-gradient(#10afdc, #0d93b9); background: -ms-linear-gradient(#10afdc, #0d93b9); background: -o-linear-gradient(#10afdc, #0d93b9); background: linear-gradient(#10afdc, #0d93b9); -pie-background: linear-gradient(#10afdc, #0d93b9); behavior: url(../js/pie/PIE.htc); }
.postdate .small { font-family: 'OpenSansRegular'; font-size: 10px; line-height: 12px; text-shadow: 0px 1px 0px #0e95bc; padding: 0; }
.postdate .big { font-family: 'OpenSansBold'; font-size: 24px; line-height: 26px; text-shadow: 0px 1px 0px #0e95bc; padding: 0; }
.posttext { font-size: 11px; line-height: 15px; padding: 0 5px 0 0; }
.posttext h4,
.posttext h4 a,
.posttext h4 a:hover { color: #333332; margin: 0; font-size: 13px; line-height: 18px; padding: 0; text-shadow: 0px 1px 0px #fff; font-family: 'OpenSansRegular'; font-weight: bold; }

.testimonials_listing{ margin:0px; padding:0px; list-style:none;}
.testimonials_listing li{ margin:0px; padding:0px; list-style:none; background:none !important}
.testimonials_container{ padding:25px 0px !important; border-bottom: 1px dotted #CCCCCC;}
.client_name{ color:#1477d4 !important; float:right !important;}

.careerform{}
.careerform li{ background-image:none !important; margin:0px !important; padding:0px !important;}
.careerform h3{ font-size:35px !important;}
.careerform .gform_button{ padding:7px !important; background-color:#0079b1 !important; color:#ffffff !important; font-size:16px !important; border:none !important; border:none !important;}
.captcha-img-contact{float:left;}
.captcha-text-contact{float:right;}

/*Mehul 11 Nov 2013*/
.nav.nav-pills.categories_filter.clearfix {
    border-bottom: 1px solid #CCCCCC;
}

.achieve_goal {
    margin-bottom: 20px !important;
}

img { max-width:100%; }

.image_dividing { background: url(../img/dividing_image.png) no-repeat center center; height:50px; width:100%; }
.tealbg { background-color:#43bfa7; }
.normalpadding { padding:10px; }
.home_h1 h1 {font-size:22px; color:#333333; margin:15px 0px 0px !important; line-height: 36px !important;}
.welcome { font-family: 'MuseoSlab500Regular'; font-size:50px; color:#ff5951; }
.blue_content_imagebg { background: #0096c0; padding: 0; }
.grey-area { background:#f2f2f2; border: 1px solid #fff; outline: 1px solid #eeeeee; padding: 0px 0 0px 0; }
.grey-area h3 { font-family: 'OpenSansRegular'; color:#333332; overflow: hidden; }
.grey-area span { font-family: 'OpenSansSemibold'; }
.yellow-area { background:#fed147; padding: 10px 0 10px 0; }
.orange-area { background:#ffac60; padding: 10px 0 10px 0; }
.orange-area_nomargin { background:#ffac60; padding: 0px 0 0px 0; }
.teal-area { background:none repeat scroll 0 0 #0EBBA5; padding: 10px 0 10px 0; }
.teal-area_nomargin { background:#43bfa7; padding: 0px 0 0px 0; }
.eng_color_content_image { background:#d9e6e8; padding: 0px 0 0px 0; }
.blue-area { background:#46c7e3; padding: 10px 0 10px 0; }
.egnlishblue_area_content_image { background:#34c8ca; padding: 0px 0 0px 0; }
.red-area { background:#ff5951; padding: 10px 0 10px 0; }
.black-area { background:#000000; padding: 10px 0 10px 0; }
.mid_grey { background:#e9e9e9; padding: 10px 0 20px 0; }
.english_grey { background:#a9b6bc; padding: 10px 0 17px 0; }
.english_blue { background:#5cc1c9; padding: 10px 0 17px 0; }
.yellow_new { background:#fbd55a; padding: 10px 0 17px 0; }
.english_green { background:#5aa889; padding: 10px 0 17px 0; }
.content_ivory { background:#faf2d9; padding: 10px 0 17px 0; }
.content_green { background:#d2f2eb; padding: 10px 0 17px 0; }
.content_red { background:#f8e7df; padding: 10px 0 17px 0; }
.content_pink { background:#fbe0e7; padding: 10px 0 17px 0; }
.content_blue { background:#daf0f9; padding: 10px 0 17px 0; }
.android_green { background-color:#a7d148; padding:0px 0px 0px 0px; }
.yellow_content_image { background-color:#ffd147; padding:0px 0px 0px 0px; }
.magento_red_contentimage { background-color:#ed4b24; padding:0px 0px 0px 0px; }
.shopping_cart_contentbg { background: url(../img/php_22.png) repeat-x bottom center #d8e6e7; padding:0px 0px 105px 0px; }
.darkgrey-area { background:#606060; padding: 10px 0 10px 0; }
.two_colors_bg { background: url(../img/twocolors_bg.png) repeat-y center center; padding:10px 0px; }
.green-two-colors { background: url(../img/green-two-colors.png) repeat-y center center; padding:10px 0px; }
.magenta-twocolors { background: url(../img/magenta-twocolors.png) repeat-y center center; padding:10px 0px; }
.teal-twocolors { background: url(../img/teal-twocolors.png) repeat-y center center; padding:10px 0px; }
.yellow-twocolors { background: url(../img/yellow-twocolors.png) repeat-y center center; padding:10px 0px; }
.grey-twocolors { background: url(../img/grey-twocolors.png) repeat-y center center; padding:10px 0px; }
.blue-twocolors { background: url(../img/blue-twocolors.png) repeat-y center center; padding:10px 0px; }
.home_whatwedo { background:#43bfa7; padding: 91px 0 10px 0; margin:-91px 0px 0px; }
.white_text { color:#ffffff !important; }
.white_text p { color:#ffffff !important; }
.white_text h1 { color:#ffffff !important; }
.whatwedo_boxesarea { width:100%; }
.what_wedo_listing { margin:0px; padding:0px; list-style:none; }
.what_wedo_listing li { margin:10px; background: #66c9b6; width:31%; height:144px; float:left;  transition: all 0.5s ease 0s; cursor:pointer; }
.what_wedo_listing li:hover { background-image:none !important; background-color:#71d6c3; }
.what_wedo_listing li img { transition-duration: 0.8s; transition-property: transform; }
.what_wedo_listing h4 { font-size:20px; color:#000000; margin:0px 0px 3px; line-height:25px; }
.what_wedo_listing h4:hover { color:#ffffff !important; }
.what_wedo_listing h4 a { color:#000000 !important; transition: all 0.5s ease 0s; }
.custom_paragraph { font-size: 17px !important; line-height: 27px; text-align: center;  margin: 40px 0 20px; }
.what_wedo_listing li p { font-size:14px; }
.common_padding { padding:10px; }
.what_wedo_icon { float:left; width:31%; margin:5px 0 0 }
.what_wedo_description { float:right; width:65%; }
.heading_homecolum { text-align:center; }
.heading_homecolum h2 { color:#ff5951; margin: 20px 0 10px; }
.industries_served { margin:0px; padding:0px; list-style:none; }
.industries_served li { float:left; list-style:none; margin:5px; width:23%; text-align:center; }
.industries_served li a { background-color:#ffa270; padding:5px; height:114px; display:block; color:#ffffff !important;  transition: all 0.5s ease 0s; }







/*----------[11] => QUICK ENQUIRY FORM----------*/
.post_enquiry { background:/*url(images/form_bg.png) no-repeat left top*/ #e1e1e1; border:1px solid #b9b9b9; width:300px; border-radius:3px;  -moz-border-radius:3px;  -webkit-border-radius:3px;  -o-border-radius:3px; }
.post_enquiry h2 { text-transform:uppercase; padding:18px 0 10px 20px; color:#454545; font-weight:bold;}
form.quick_enquiry { display:block;  padding:0px 0px 15px 10px; padding-bottom:0px \0;}
form.quick_enquiry div.post_enquiry_btn { padding:7px 0 5px 10px; }
form.quick_enquiry input.submit_button { background:url(images/get_started-red.png) no-repeat center center; width:262px; height:63px; font-size:1px; border:none; text-indent:-5000px; cursor:pointer; }
form.quick_enquiry input.submit_button:hover { opacity:0.9;}
form.quick_enquiry input[type=text], #content form.quick_enquiry textarea, #content form.quick_enquiry select { border:solid 1px #ccc; /*border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;*/ padding:11px 5px 11px 45px; width:72%; margin:5px 0 5px 10px; font:15px 'HelveticaLight', sans-serif; color:#333; background-image:url(images/form_icon.png); background-repeat:no-repeat; background-color:#fff; }
form.quick_enquiry input[type="text"].country_call_code { padding-left:0; padding-right:0; background-image:none; width:16%; text-align:center; }
form.quick_enquiry textarea { background-image:none; padding-left:11px; width:85%; resize:none; border:1px solid #CCCCCC }
form.quick_enquiry label { display:none; }
form.quick_enquiry input[type=text].name { background-color:#fff; background-position:11px 5px; }
form.quick_enquiry input[type=text].phone { background-color:#fff; background-position:6px -54px; width:55%; margin-left:3px; padding-left:35px; }
form.quick_enquiry input[type=text].company { background-color:#fff; background-position:10px -17px; }
form.quick_enquiry input[type=text].email { background-color:#fff; background-position:10px -173px; }
form.quick_enquiry input[type=text]:focus, #content form.quick_enquiry select:focus, #content form.quick_enquiry textarea:focus { background-color:#fff; color:#000; }
form.quick_enquiry input.error { border:solid 1px #ff0000; }
form.quick_enquiry input.code {width: 50% !important;background-position: -50px;padding-left: 0 !important;float: left}
form.quick_enquiry img.codeimg {float: left; height: 42px;margin-left: 10px;width: 100px !important; margin-top: 7px;}
form.quick_enquiry select { background:#fff; padding:10px; margin-bottom:5px; width:90%; border:1px solid #CCCCCC }
form.quick_enquiry div.mandatory input[type=text], #content form.quick_enquiry div.mandatory input[type=text]:focus, #content form.quick_enquiry div.mandatory select, #content form.quick_enquiry div.mandatory select:focus, #content form.quick_enquiry div.mandatory textarea, #content form.quick_enquiry div.mandatory textarea:focus { border:solid 1px #ff0000; color:#ff0000; }
form.quick_enquiry input[type="text"], #content form.quick_enquiry textarea, #content form.quick_enquiry select {
    background-color: #FFFFFF;
    background-image: url("../images/form_icon.png");
    background-repeat: no-repeat;
    border: 1px solid #CCCCCC;
    color: #333333;
    font: 15px 'HelveticaLight',sans-serif;
    margin: 5px 0 5px 10px;
    padding: 11px 5px 11px 45px;
    width: 72%;}
	
	
	form.quick_enquiry input.submit_button {
    background: url("../images/get_started-red.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    font-size: 1px;
    height: 63px;
    text-indent: -5000px;
    width: 262px;}




.iframe-wh {height:530px; width:310px;}
#req-que {background-color:#258494; height:30px; padding:5px 20px; border-radius:15px; text-decoration:none;}